John Love
Downloads: 6
Posts: 21
Smile Score: +5
About Me
I am a Free member
Gender: Male


Visit Stats
Last Visit: Yesterday
Member Since: 11 Jul 2008
Profile Views: 1,069

John Love's Posts
Average Rating from John:
(2)

sort: smiles | time
burypromote
+5

Lucluv reviewed on 08 Apr 2014
If you want your Flash Player to actually work, DO NOT INSTALL version 13.0.0.182.

I installed this and the flash games on a gaming site I go to every day quit working. They wouldn't even load.

The worst thing about this is this apparently is a BETA but it doesn't say so here. It doesn't list the last STABLE build for an installation option.

I went to the Adobe site hoping to find the last stable build, but all they offer is this current piece of crap.

I had to uninstall this with nothing available to replace it. Now I'll have to use Time Machine to reload my Mac OS from before I made the mistake of installing this hunk of junk.

This deserves ZERO STARS in all categories, but it seems I'm not allowed to do that and still submit this, so that's the ONLY reason this is getting 0.5 stars from me.
[Version 13.0.0.182]



burypromote
Lucluv commented on 19 Apr 2011
This page needs to be updated. NeoOffice 3.2 is Mac OS X 10.5 or higher. The links to vers. 3.1.2 Patch 3 and vers. 3.1.2 Patch 6 no longer work.
[Version 3.2]



burypromote
-4
Lucluv commented on 03 Mar 2011
I'm sure I'm not the only one wondering what "jailbreaking" an AppleTV means and why would I want to do it?

What does this software actually do?

What does it allow me to do that I couldn't do before using it?

Doesn't the "jailbreaking" of an Apple product void its warranty?

You can't expect people to want to use a product if very few people know what it is or actually does.
[Version 0.7.1]



burypromote
-1
lucluv commented on 21 Mar 2009
Option-clicking, as suggested by the editor, downloaded a file titled "xld-gui-20090320.tar.bz2.exe". Nothing that a Mac would/could open.
[Version 20090320]



burypromote
+1

lucluv reviewed on 26 Dec 2007
Unlike the first three reviews, I've had no problems running this game just as it is when it first starts up. I'm on an Intel Core Duo 2GHz iMac with 512 MB RAM, Radeon X1600 and running OS 10.4.11.

As to the game itself, I was initially going to complain that it was unsolvable. However, after looking at the screenshot provided here, I caught on to how it was possible to solve these puzzles.

I find the game addictive, maddening, and highly rewarding once you find the right configuration. It's a great game for anyone considering studying engineering or drafting, because it gives you a good idea of 3-D spatial analysis.

The only reason I don't give this a five rating is due to its being a first incarnation and everything can be improved upon.

Good job Holmes! And thanks for making it free!
[Version 1.0]



burypromote
lucluv commented on 14 Dec 2007
The download link as it is now gives me a "Page not found" error.
[Version 2.2.0.49b]



burypromote
lucluv commented on 04 Dec 2007
If you read the release notes (click on the link above), you will see that this (9.0.115) is a BETA release. So, if you choose to install this, you are agreeing to the beta release terms and conditions.

It also tells you that you have to UNINSTALL any older versions before installing this release.
[Version 9.0.115]



burypromote
+1
lucluv commented on 08 Nov 2007
I've been using Phoenix 1.9.6 since I got my Intel iMac over a year and a half ago. But this "new" release says it's version 1.9.6 and the "What's New" lists the version as being 1.9.5.

What's up with all this? What version is this new release and IS it actually a new release? And while we're at it, is this really a PPC only release? Is there different one for Intel Macs?
[Version 1.9.6]



burypromote
lucluv commented on 14 Aug 2007
Cool. I'll give it a shot under Rosetta and look forward to trying out the Universal sequel.
[Version 0.7.8]



burypromote
lucluv commented on 13 Aug 2007
Any chance this may be updated to a Universal app instead of being PPC-only?
[Version 0.7.8]



burypromote
lucluv had trouble on 07 Jan 2007
When I saw this listing for Onyx 1.7.8 I opened my Onyx 1.7.7 and ran the updater. It didn't pick up this newer version and said I was up to date.

I'll try again later, but by the time an update is posted here, one would think it would be available to the updater in the previous version.
[Version 1.7.8b1]



burypromote
lucluv had trouble on 17 Nov 2006
While test driving SafariSpeed 2.0, I came across the following error message while attempting to change the Brushed Metal look in the Interface settings.

AppleScript Error

unzip: cannot find or open /Volumes/SafariSpeed/Volumes/SafariSpeed.zip or /Volumes/SafariSpeed.ZIP. (9)

Clicking on either button under Interface launched Safari, then gave me a dialog window to close Safari, followed by the above error message.

I had no problems with disabling the lag time. It made my Safari 2.0.4 incredibly faster than it had been.

For the record I'm on an Intel iMac running Tiger 10.4.8 and Safari 2.0.4
[Version 2.0]



burypromote
lucluv had trouble on 01 Nov 2006
I just downloaded and installed AquaT 1.2.1 and when I re-opened iTunes, my store has been reset to the Japanese iTunes store. Not good, considering I'm in the US.
[Version 1.2.1]


1 Reply

burypromote

+5
lucluv replied on 02 Nov 2006
Buried at the bottom of the Acceptance box "Read Me" it says to back up your iTunes before installing AguaT. I HIGHLY recommend it, as I had to trash my iTunes and reinstall it from scratch.

Actually, I would NOT recommend installing AguaT until the developer addresses this problem.
Displaying 1-10 of 12
1 2 >
Displaying 1-3 of 3
Please login or create a new
MacUpdate Member account
to use this feature


- -